@charset "utf-8";

.infoTextArea {
	margin-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}

.infoTextArea h2,
.infoTextArea dl {
	display: inline-block;
	padding-right: 5px;
}

.infoTextArea dl:last-of-type {
	padding-right: 0;
}

.infoTextArea h2 {
	font-size: 15px;
	color: #ea5458;
	color: #f7878a;
	font-weight: bold;
}

.infoTextArea dl dt,
.infoTextArea dl dd {
	display: inline-block;
}

.infoTextArea dl dt {
	padding-right: 10px;
	line-height: 18px;
	background: url(/common/images/yesterday_arrow.png) no-repeat right 4px;
	background-size: 6px 9px;
}

.infoTextArea dl dd {
	color: #f7878a;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
}

.infoTextArea_2 {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto 12px;
	padding: 26px 0 0;
}

.infoTextArea_2 h2 {
	position: absolute;
	top: 4px;
	left: 50%;
	margin-left: -25%;
	text-align: center;
	color: #ea5458;
	color: #f7878a;
	font-size: 16px;
	font-weight: bold;
}

.infoTextArea_2 h2,
.infoTextArea_2 dl {
	width: 45%;
	margin-bottom: 3px;
}

.infoTextArea_2 dl:nth-of-type(2n-1) {
	width: 55%;
	padding-right: 15px;
	box-sizing: border-box;
	text-align: right;
}

.infoTextArea_2 dl:nth-last-of-type(1),
.infoTextArea_2 dl:nth-last-of-type(2) {
	margin-bottom: -5px;
}

.infoTextArea_2 dl dt,
.infoTextArea_2 dl dd {
	display: inline-block;
}

.infoTextArea_2 dl dt {
	padding-right: 10px;
	line-height: 18px;
	background: url(/common/images/yesterday_arrow.png) no-repeat right 4px;
	background-size: 6px 9px;
}

.infoTextArea_2 dl dd {
	color: #f7878a;
	letter-spacing: 1px;
}

/*----------------------------------------------------------------------------

  レスポンシブ対応(768px～)

---------------------------------------------------------------------------- */

@media screen and (min-width: 768px) {
	.infoTextArea_2 {
		display: block;
		text-align: center;
	}

	.infoTextArea_2 h2,
	.infoTextArea_2 dl,
	.infoTextArea_2 dl:nth-of-type(2n-1) {
		display: inline-block;
		width: auto;
		padding-right: 10px;
	}

	.infoTextArea_2 h2 {
		position: initial;
		margin-left: 0;
	}
}
